PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- d
- p

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- DNS_RECORD : pdns.h

### - p -

- P_INT_PTR : object.h
- PASNInt : pasn.h
- PASNOid : pasn.h
- PASNUnsigned : pasn.h
- PBoolean : object.h
- PChar8 : object.h
- PConstCaselessString : pstring.h
- PConstString : pstring.h
- PDefaultPFactoryKey : pfactory.h
- PDNS_RECORD : pdns.h
- PDSNConnection : podbc.h
- PDWORDArray : array.h
- PEnterAndLeave : critsec.h
- PFilePathString : pdirect.h
- PHMAC_MD5 : cypher.h
- PHTTPClientAuthenticationFactory : http.h
- PInt8 : object.h
- PIntArray : array.h
- PIPAddress : ipsock.h
- PIPAddressAndPort : ipsock.h
- PIPSocketAddressAndPort : ipsock.h
- PIPSocketAddressAndPortVector : ipsock.h
- PLongArray : array.h
- PMonitoredSocketsPtr : psockbun.h
- PMutex : mutex.h
- PNotifier : notifier.h
- PNotifierFunction : notifier.h
- PNotifierIdentifer : notifier_ext.h
- PNotifierList : notifier_ext.h
- POBDCRecord : podbc.h
- PODBCStmt : podbc.h
- POrdinalKey : dict.h
- PProcessStartupFactory : pprocess.h
- PSafeThreadPool : threadpool.h
- PShortArray : array.h
- PSSLPasswordNotifier : pssl.h
- PUInt8 : object.h
- PUnsignedArray : array.h
- PURLLoaderFactory : url.h
- PURLSchemeFactory : url.h
- PVXMLNodeFactory : vxml.h
- PWORDArray : array.h